# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-07-04 19:33
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0030_acceptedrsvp'),
    ]

    operations = [
        migrations.AddField(
            model_name='guestrsvp',
            name='accept_time',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='judge',
            name='passcode',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='judgeboard',
            name='passcode',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
